<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_20) on Tue May 25 22:40:59 CEST 2010 -->
<TITLE>
org.bitfountain.math
</TITLE>

<META NAME="date" CONTENT="2010-05-25">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../org/bitfountain/math/package-summary.html" target="classFrame">org.bitfountain.math</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="ArrayUtils.html" title="class in org.bitfountain.math" target="classFrame">ArrayUtils</A>
<BR>
<A HREF="Matrix.html" title="class in org.bitfountain.math" target="classFrame">Matrix</A>
<BR>
<A HREF="Vector.html" title="class in org.bitfountain.math" target="classFrame">Vector</A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Exceptions</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="SingularMatrixException.html" title="class in org.bitfountain.math" target="classFrame">SingularMatrixException</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
